getting gradle build error colliding attributes NEED HELP

so im trying to build an android ar game but when i go to build it i get the following error. any suggestions on how to fix it?

…\Library\Bee\Android\Prj\IL2CPP\Gradle\launcher\src\main\AndroidManifest.xml:38:13-38 Error:
Attribute meta-data#com.google.ar.core.min_apk_version@value value=(210910000) from [:arcore_client:] AndroidManifest.xml:38:13-38
is also present at [:nar-dependencies:] AndroidManifest.xml:45:13-38 value=(191106000).
Suggestion: add ‘tools:replace=“android:value”’ to element at AndroidManifest.xml:36:9-38:41 to override.
…\Library\Bee\Android\Prj\IL2CPP\Gradle\launcher\src\main\AndroidManifest.xml:90:13-37 Error:
Attribute meta-data#com.google.ar.core@value value=(required) from [:unityLibrary] AndroidManifest.xml:90:13-37
is also present at [:nar-dependencies:] AndroidManifest.xml:53:13-37 value=(optional).
Suggestion: add ‘tools:replace=“android:value”’ to element at AndroidManifest.xml:88:9-90:40 to override.

FAILURE: Build failed with an exception.

What went wrong:
Execution failed for task ‘:launcher:processDebugManifest’.
Manifest merger failed with multiple errors, see logs

Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.

Get more help at https://help.gradle.org
BUILD FAILED in 26s
Picked up JAVA_TOOL_OPTIONS: -Dfile.encoding=UTF-8

UnityEngine.GUIUtility:processEvent (int,intptr,bool&)

now if i build using the same setting but in a different project. so android 3d game instead of android ar mobile game i have no issue.